import request from "@/utils/request.js";

export default {
	// 根据店铺ID获取商品数据
	getStoreGoodsByStoreId(storeId) {
		return request({
			url: `/api/StoreHelper/StoreGoodsMenuByStoreId?storeId=${storeId}`,
			method: 'GET',
			interfaceType: 0
		});
	},
	//获取店铺列表
	getStoreList() {
		return request({
			url: '/api/StoreHelper/GetAllStore',
			method: 'GET',
			interfaceType: 0
		});
	},
	//根据门店ID查询详细信息
	queryStoreInfoById(id) {
		return request({
			url: `/api/StoreHelper/GetStoreInfoById?storeId=${id}`,
			method: 'GET',
			interfaceType: 0
		});
	}
}